 .u-section-1 {
  background-image: url("images/IEM_Master_keyvisual.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1367px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 34px auto 0 351px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 35px;
  margin-bottom: 57px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 15.3333px));
  min-height: 1137px;
  grid-auto-columns: calc(33.3333% - 15.3333px);
  --gap: 23px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 13px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 13px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 13px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 13px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 13px auto 0;
}

.u-section-2 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-14 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 289px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15.3333px));
    min-height: 938px;
    grid-auto-columns: calc(33.333333333333336% - 15.3333px);
    grid-gap: 23px;
  }

  .u-section-2 .u-image-1 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 221px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.499975px));
    min-height: 1617px;
    grid-auto-columns: calc(50% - 11.499975px);
  }

  .u-section-2 .u-image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4976px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 613px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3589px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-5 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-6 {
    height: 377px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 611px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px -74px 0 292px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 45px 0 122px;
}

.u-section-3 .u-video-1 {
  width: 296px;
  height: 364px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 30px;
}

.u-section-3 .u-video-2 {
  width: 330px;
  height: 364px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -359px auto 0 361px;
}

.u-section-3 .u-video-3 {
  width: 338px;
  height: 364px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -364px 56px 57px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 92px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-video-2 {
    width: 282px;
    margin-top: -364px;
    margin-right: 318px;
    margin-left: auto;
  }

  .u-section-3 .u-video-3 {
    width: 294px;
    margin-right: 14px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-video-1 {
    width: 313px;
    height: 398px;
    margin-top: 7px;
    margin-left: 177px;
  }

  .u-section-3 .u-video-2 {
    width: 273px;
    height: 357px;
    margin-top: 16px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-3 .u-video-3 {
    width: 280px;
    height: 357px;
    margin-top: -357px;
    margin-right: 80px;
    margin-bottom: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-video-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-video-2 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-video-3 {
    margin-top: 23px;
    margin-right: auto;
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-3 .u-video-1 {
    height: 412px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-video-2 {
    width: 332px;
    margin-top: 13px;
  }

  .u-section-3 .u-video-3 {
    width: 330px;
    margin-top: 27px;
    margin-bottom: 23px;
  }
}